@charset "utf-8";
/* -------------------共通 -------------------- */
.g-guide{
  padding-top: var(--sec-spc);
}
body:has(.hd-all){
  background: none;
}
@media screen and (min-width: 768px){
  .fs-c-productList__list{
    grid-template-columns: repeat(5,1fr) !important;
  }
}
@media screen and (max-width: 767px){
  .g-saleItem .fs-c-productList__list__item:last-child{
    display: none;
  }
}

/* ------------------- ファーストビュー -------------------- */
@media screen and (min-width: 768px){
.t-fv__splide img{
  aspect-ratio: 2000/900;
  object-fit: cover;
}
}
/* ファーストビュースライダー */
.t-fv__splide {
  visibility: hidden;
}
.t-fv__splide.is-initialized {
  visibility: visible;
}

/* 矢印 */
.t-fv__splide .splide__arrow {
  width: 40px;
  height: 40px;
  background: var(--c-white) var(--fv-arrow) no-repeat center left 15px / 35%;
  opacity: 1;
  z-index: 2;
  border-radius: 0px;
}
.t-fv__splide .splide__arrow--prev {
  left: 20px;
}
.t-fv__splide .splide__arrow--next {
  right: 20px;
  transform: translateY(-50%) rotate(180deg);
}
.t-fv__splide .splide__arrow svg {
  display: none;
}

/* ページネーション */
.t-fv__splide .splide__pagination {
  bottom: -25px;
}
.t-fv__splide .splide__pagination li {
  margin: 0 10px;
}
.t-fv__splide .splide__pagination .splide__pagination__page {
  width: 8px;
  height: 8px;
  background: #222222;
  opacity: 1;
  border: 1px solid #222222;
  transition: background 0.2s;
  border-radius: 50%;
}
.t-fv__splide .splide__pagination .splide__pagination__page.is-active {
  background: var(--c-white);
  transform: scale(1);
}
@media screen and (min-width: 768px){
  .t-fv__splide{
    margin-bottom: 50px;
    padding-top: 10px;
  }
  .t-fv__splide .splide__arrow{
    top: 45%;
  }
}
@media screen and (max-width: 767px){
  .t-fv__splide{
    margin-bottom: 20px;
  }
  .t-fv__splide .splide__pagination{
    display: none;
  }
  .t-fv__splide .splide__arrow{
    width: 24px;
    height: 24px;
    background-position: center left 8px;
  }
  .t-fv__splide .splide__arrow--prev{
    left: 0;
  }
  .t-fv__splide .splide__arrow--next{
    right: 0;
  }
}
/* 総合 */
.t-fv__splide--all{
  margin-bottom: var(--sec-spc) !important;
}
@media screen and (min-width: 768px){
  .t-fv__splide--all{
    background: #F0F0F0;
    padding-bottom: 40px;
  }
  .t-fv__splide--all .splide__pagination{
    bottom: 17px;
  }
}

/* ------------------- fv-ニュース -------------------- */
.t-fv-news{
  display: block;
  width: fit-content;
  margin: 0 auto var(--spc-30);
  color: var(--color);
  font-size: 14px;
  font-weight: 500;
  text-decoration: underline;
}
.t-fv-news:visited{
  color: var(--color);
}

/* ------------------- お客様の声 -------------------- */
.g-voice:not(:has(.fs-c-reviewList__item)){
  display: none;
}
.fs-c-reviewList__item{
  display: flex;
  flex-direction: column;
  color: var(--c-dark-500);
}
.fs-c-reviewList__item a:visited{
  color: var(--c-dark-500);
}

.fs-c-reviewList__item__product{
  display: contents;
}
.fs-c-reviewList__item__info{
  display: contents;
}
.fs-c-reviewInfo__reviewer,
.fs-c-reviewInfo__date{
  display: none;
}
.fs-c-reviewProduct__image{
  order: 1;
}
.fs-c-reviewProduct__info{
  order: 3;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
.fs-c-reviewRating{
  order: 2;
  margin-block: 20px 16px;
}
.fs-c-reviewList__item__body{
  order: 4;
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  margin-top: auto;
}
.fs-c-productName__name{
  font-size: 14px;
}

.fs-c-reviewStars::before{
  font-size: var(--fz-22);
  color: var(--color);
}
.fs-c-reviewList__item img{
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 1;
}
@media screen and (min-width: 768px){
  .fs-c-reviewList{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--spc-20);
  }
  .fs-c-reviewList__item{
    width: calc((100% - (var(--spc-20) * 3)) / 4);
  }
  .fs-c-reviewList__item__body{
    -webkit-line-clamp: 3;
    line-height: 1.9;
  }
}
@media screen and (max-width: 767px){
  .fs-c-reviewProduct__image{
    width: 70%;
    margin-inline: auto;
  }
  .fs-c-reviewList__item__body{
    -webkit-line-clamp: 4;
    line-height: 1.8;
    font-size: 13px;
  }
  .fs-c-reviewRating{
    margin-block: 16px 12px;
  }
  .fs-c-reviewProduct__info{
    font-size: 15px;
    margin-bottom: 12px;
  }
  .fs-c-reviewStars::before{
    font-size: 20px;
  }
}

/* spスライダー */
@media screen and (max-width: 767px) {
  .fs-c-reviewList.splide {
    position: relative;
    padding: 0;
    list-style: none;
  }
  .fs-c-reviewList .splide__list {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .fs-c-reviewList .splide__slide {
    box-sizing: border-box;
  }

  .fs-c-reviewList .splide__arrow {
    background: transparent;
    width: 25px;
    height: 25px;
    opacity: 1;
    background: var(--fv-arrow) no-repeat center center / 100%;
  }
  .fs-c-reviewList .splide__arrow--next {
    transform: rotate(180deg) translateY(50%);
  }
  .fs-c-reviewList .splide__arrow--next{
    right: 55px;
  }
  .fs-c-reviewList .splide__arrow--prev{
    left: 45px;
  }
  .fs-c-reviewList .splide__arrow svg {
    display: none;
  }
  .fs-c-reviewList .splide__arrow:disabled {
    opacity: .3;
  }

  .fs-c-reviewList .splide__pagination {
    position: static;
    margin-top: 1em;
  }
  .fs-c-reviewList .splide__pagination__page {
    background: transparent;
    border: 1px solid var(--color);
    width: 8px;
    height: 8px;
    opacity: 1;
    margin: 0 8px;
  }
  .fs-c-reviewList .splide__pagination__page.is-active {
    background: var(--color);
    transform: scale(1);
  }
}

/* ------------------- 総合 -------------------- */
body:has(.hd-all) .g-guide{
  display: none;
}
/* リード */
.t-allLead{
  text-align: center;
}
@media screen and (min-width: 768px){
  .t-allLead{
    font-size: var(--fz-16);
    line-height: 1.8;
  }
}
@media screen and (max-width: 767px){
  .t-allLead{
    font-size: 13px;
    line-height: 2.2;
  }
  .t-fv__splide .splide__arrow{
    background-size: 40%;
  }
  .t-fv__list img{
    height: calc(100vh - (var(--sp-news-height) + var(--sp-hd-height) + var(--g-userMenu-height)));
    object-fit: cover;
  }
}
























